div#okno_animacji {
  width: 100%;
  height: 700px;
  margin: 0;
  padding: 0;
  background: #fff;
  position: relative;
}

img.logo {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -103px 0 0 -219px;
}

img.punkt1 {
  -webkit-animation: 10s infinite owl;
     -moz-animation: 10s infinite owl;
       -o-animation: 10s infinite owl;
          animation: 10s infinite owl;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0 0 0 -219px;
}

@-webkit-keyframes owl {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: 0 0 0 -219px;
  }
  15% {
    -webkit-animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 219px;
  }
  50% {
    left: 50%;
    top: 25%;
    width: 6px;
    height: 6px;
    margin: 0 0 0 0;
    -webkit-animation-timing-function: ease;
  }
  85% {
    -webkit-animation-timing-function: ease-in;
    left: 25%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 0;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 -219px;
  }
}
@-moz-keyframes owl {
  0% {
    -moz-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: 0 0 0 -219px;
  }
  15% {
    -moz-animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 219px;
  }
  50% {
    left: 50%;
    top: 25%;
    width: 6px;
    height: 6px;
    margin: 0 0 0 0;
    -moz-animation-timing-function: ease;
  }
  85% {
    -moz-animation-timing-function: ease-in;
    left: 25%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 0;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 -219px;
  }
}
@-o-keyframes owl {
  0% {
    -o-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: 0 0 0 -219px;
  }
  15% {
    -o-animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 219px;
  }
  50% {
    left: 50%;
    top: 25%;
    width: 6px;
    height: 6px;
    margin: 0 0 0 0;
    -o-animation-timing-function: ease;
  }
  85% {
    -o-animation-timing-function: ease-in;
    left: 25%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 0;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 -219px;
  }
}
@keyframes owl {
  0% {
    animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: 0 0 0 -219px;
  }
  15% {
    animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 219px;
  }
  50% {
    left: 50%;
    top: 25%;
    width: 6px;
    height: 6px;
    margin: 0 0 0 0;
    animation-timing-function: ease;
  }
  85% {
    animation-timing-function: ease-in;
    left: 25%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 0;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: 0 0 0 -219px;
  }
}

img.punkt2 {
  -webkit-animation: 5s infinite punkt2;
     -moz-animation: 5s infinite punkt2;
       -o-animation: 5s infinite punkt2;
          animation: 5s infinite punkt2;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -103px 0 0 0;
}

@-webkit-keyframes punkt2 {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -103px 0 0 0;
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: 103px 0 0 0;
    -webkit-animation-timing-function: ease;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: -103px 0 0 0;
  }
}
@-moz-keyframes punkt2 {
  0% {
    -moz-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -103px 0 0 0;
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: 103px 0 0 0;
    -moz-animation-timing-function: ease;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: -103px 0 0 0;
  }
}
@-o-keyframes punkt2 {
  0% {
    -o-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -103px 0 0 0;
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: 103px 0 0 0;
    -o-animation-timing-function: ease;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: -103px 0 0 0;
  }
}
@keyframes punkt2 {
  0% {
    animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -103px 0 0 0;
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: 103px 0 0 0;
    animation-timing-function: ease;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: -103px 0 0 0;
  }
}

img.punkt3 {
  -webkit-animation: 15s infinite punkt3;
     -moz-animation: 15s infinite punkt3;
       -o-animation: 15s infinite punkt3;
          animation: 15s infinite punkt3;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 104px 0 0 219px;
}

@-webkit-keyframes punkt3 {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: 104px 0 0 219px;
  }
  15% {
	-webkit-animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -104px 0 0 -219px;  
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: -104px 0 0 219px;
    -webkit-animation-timing-function: ease;
  }
  85% {
    -webkit-animation-timing-function: ease-in;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -104px 0 0 -219px;
  }
  100% {
	top: 50%;
    left: 50%;
    width: 11px;
    height: 11px;
    margin: 104px 0 0 219px;
  }
}
@-moz-keyframes punkt3 {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: 104px 0 0 219px;
  }
  15% {
    -moz-animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -104px 0 0 -219px; 
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: -104px 0 0 219px;
    -webkit-animation-timing-function: ease;
  }
  85% {
    -moz-animation-timing-function: ease-in;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -104px 0 0 -219px;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: 104px 0 0 219px;
  }
}
@-o-keyframes punkt3 {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: 104px 0 0 219px;
  }
  15% {
    -o-animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -104px 0 0 -219px; 
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: -104px 0 0 219px;
    -webkit-animation-timing-function: ease;
  }
  85% {
    -o-animation-timing-function: ease-in;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -104px 0 0 -219px;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: 104px 0 0 219px;
  }
}
@keyframes punkt3 {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: 104px 0 0 219px;
  }
  15% {
    animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -104px 0 0 -219px; 
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: -104px 0 0 219px;
    -webkit-animation-timing-function: ease;
  }
  85% {
    animation-timing-function: ease-in;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -104px 0 0 -219px;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: 104px 0 0 219px;
  }
}

img.punkt4 {
  -webkit-animation: 7.5s infinite punkt4;
     -moz-animation: 7.5s infinite punkt4;
       -o-animation: 7.5s infinite punkt4;
          animation: 7.5s infinite punkt4;
  position: absolute;
  top: 45%;
  left: 45%;
  margin: -80px 0 0 -80px;
}

@-webkit-keyframes punkt4 {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -80px 0 0 -80px;
  }
  50% {
    left: 70%;
    top: 70%;
    width: 6px;
    height: 6px;
    margin: -80px 0 0 -80px;
    -webkit-animation-timing-function: ease;
  }
  100% {
    left: 45%;
    width: 11px;
    height: 11px;
    margin: -80px 0 0 -80px;
  }
}
@-moz-keyframes punkt4 {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -80px 0 0 -80px;
  }
  50% {
    left: 70%;
    top: 70%;
    width: 6px;
    height: 6px;
    margin: -80px 0 0 -80px;
    -webkit-animation-timing-function: ease;
  }
  100% {
    left: 45%;
    width: 11px;
    height: 11px;
    margin: -80px 0 0 -80px;
  }
}
@-o-keyframes punkt4 {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -80px 0 0 -80px;
  }
  50% {
    left: 70%;
    top: 70%;
    width: 6px;
    height: 6px;
    margin: -80px 0 0 -80px;
    -webkit-animation-timing-function: ease;
  }
  100% {
    left: 45%;
    width: 11px;
    height: 11px;
    margin: -80px 0 0 -80px;
  }
}
@keyframes punkt4 {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -80px 0 0 -80px;
  }
  50% {
    left: 70%;
    top: 70%;
    width: 6px;
    height: 6px;
    margin: -80px 0 0 -80px;
    -webkit-animation-timing-function: ease;
  }
  100% {
    left: 45%;
    width: 11px;
    height: 11px;
    margin: -80px 0 0 -80px;
  }
}

img.punkt5 {
  -webkit-animation: 10s infinite punkt5;
     -moz-animation: 10s infinite punkt5;
       -o-animation: 10s infinite punkt5;
          animation: 10s infinite punkt5;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -120px 0 0 239px;
}

@-webkit-keyframes punkt5 {
  0% {
    -webkit-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 239px;
  }
  15% {
    -webkit-animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 -239px;
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: 120px 0 0 -239px;
    -webkit-animation-timing-function: ease;
  }
  85% {
    -webkit-animation-timing-function: ease-in;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 120px 0 0 239px;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 239px;
  }
}
@-moz-keyframes punkt5 {
  0% {
    -moz-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 239px;
  }
  15% {
    -moz-animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 -239px;
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: 120px 0 0 -239px;
    -moz-animation-timing-function: ease;
  }
  85% {
    -moz-animation-timing-function: ease-in;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 120px 0 0 239px;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 239px;
  }
}
@-o-keyframes punkt5 {
  0% {
    -o-animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 239px;
  }
  15% {
    -o-animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 -239px;
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: 120px 0 0 -239px;
    -o-animation-timing-function: ease;
  }
  85% {
    -o-animation-timing-function: ease-in;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 120px 0 0 239px;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 239px;
  }
}
@keyframes punkt5 {
  0% {
    animation-timing-function: ease-out;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 239px;
  }
  15% {
    animation-timing-function: ease;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 -239px;
  }
  50% {
    left: 50%;
    top: 50%;
    width: 6px;
    height: 6px;
    margin: 120px 0 0 -239px;
    animation-timing-function: ease;
  }
  85% {
    animation-timing-function: ease-in;
    left: 50%;
    top: 50%;
    width: 11px;
    height: 11px;
    margin: 120px 0 0 239px;
  }
  100% {
    left: 50%;
    width: 11px;
    height: 11px;
    margin: -120px 0 0 239px;
  }
}